<mat-card>

    <h2>Conditions Générales d'Utilisation</h2>

    <h3>1 - Présentation du site</h3>
    <p class="font">L'application {{ laPasla }} permet aux membres de l'association PLOERMEL TRIATHLON de savoir qui se
        déclare présent, incertain ou absent pour un entrainement.</p>
    <p class="font">L'application offre les fonctionnalités suivantes :</p>
    <ul class="font">
        <li>Déclaration de sa présence, son incertitude ou son absence à une activitée planifiée à horaire fixe</li>
        <li>Déclaration de sa présence, son incertitude ou son absence à une activitée déclarée par soi-même ou une autre
            utilisateur du service</li>
        <li>Modification de son mot de passe</li>
        <li>Réinitialisation de son mot de passe</li>
    </ul>
    
    <h3>2 - Accès au site et contenu</h3>
    <p class="font">L’utilisation du site implique l’acceptation pleine et entière des présentes conditions
    générales d’utilisation. Ces dernières étant susceptibles d’être modifiées ou complétées à tout moment, les
    utilisateurs sont invités à les consulter de manière régulière.</p>
    <p class="font">Le site est accessible 7j/7 et 24h/24, sous réserve des éventuelles pannes et
        interventions de maintenance nécessaires au bon fonctionnement du site, ces dernières n’engagent
        pas la responsabilité de Yves DOLO ou PLOERMEL TRIATHLON.</p>
    <p class="font">Yves DOLO s’efforce de tenir les données du site à jour mais ne saurait être responsable des
        erreurs ou indisponibilité des informations contenues, ni des dommages directs ou indirects pouvant
        en résulter.</p>
    
    <h3>3 - Inscription et connexion au site</h3>
    <p class="font">L'accès au service est destiné aux seuls licenciés du club PLOERMEL TRIATHLON.</p>
    <p class="font">Toute inscription est vérifiée par l'administrateur et peut être révoquée si le demandeur n'est pas membre du club.</p>
    <p class="font">A titre provisoire et à des fins de démonstration, l'accès au site peut être accordée à une personne non membre de l'association PLOERMEL TRIATHLON.</p>

    <h3>4 - Propriété intellectuelle</h3>
    <p class="font">Le code de l'aplication {{ laPasla }} est publié sous licence MIT. Le contenu est consultable sous
        https://<i>A préciser</i></p>
    
    <h3>5 - Responsabilité</h3>
    <p class="font">Yves DOLO ou PLOERMEL TRIATHLON ne pourra en aucun cas être tenue responsable des dommages subis par
        le matériel ou les autres biens de l’utilisateur lors de l’accès au site, et résultant soit de l’utilisation
        d’un matériel ne répondant pas aux spécifications requises, soit de l’apparition d’un bug ou d’une
        incompatibilité.</p>
    <p class="font">Par ailleurs, Yves DOLO ou PLOERMEL TRIATHLON ni toute autre partie impliquée dans la création, la
        production ou la maintenance de ce site, ne pourra être tenue responsable des dommages, frais ou pertes directs
        ou indirects consécutifs à l’accès à ce site ou à son utilisation.</p>
    <p class="font">L’utilisation des informations disponibles sur le site est sous l’entière et seule responsabilité de
        l’utilisateur. Malgré le soin apporté par Yves DOLO à la constitution et la mise à jour du serveur, les
        informations contenues sur ce site sont fournies à titre indicatif et ne saurait conférer à l’utilisateur une
        quelconque garantie sur leur fiabilité ou sur le bon fonctionnement des bornes de recharge qui sont mentionnées
        ou indiquées à ce dernier.</p>
    <p class="font">L’utilisateur déclare en outre accepter les caractéristiques et les limites d’Internet en termes de
        sécurité et confidentialité des données.</p>
    <p class="font">En cas de difficulté quelconque, l’utilisateur est invité à prendre contact avec Yves DOLO à <a
            href="mailto:yves.dolo.meie@gmail.com">yves.dolo.meie@gmail.com</a> </p>

    <h3>6 - Données Collectées</h3>
    <p class="font">Les données à caractère personnel fournies volontairement par les utilisateurs au moyen du
        formulaire d’inscription ou par tout autre moyen seront traitées exclusivement par Yves DOLO aux fins
        d’identification du compte personnel et de personnalisation des services.</p>
    <p class="font">Les données Nom et Prénom sont collectées afin de vérifier que le demandeur de l'accès au service
        est connu de l'adminstrateur du site et peut utiliser le service.</p>
    <p class="font">Les données Nom et Prénom sont visibles des autres utilisateurs seulement si aucun Pseudo n'a été
        saisi.</p>
    <p class="font">L'adrese mail permet à l'utilisateur de réinitialiser ses accès.</p>
    <p class="font">A la demande de l'utilisateur, tout ou partie de ses informations peut être supprimée.</p>

    <h3>7 - Liens hypertextes et cookies</h3>
    <p class="font">L'application {{ laPasla }} utilise la technologie de traçage des connexions ("cookies") pour
        garantir la sécurité des accès aux données par les seuls utilisateurs enregistrés. En l'absence de ces cookies,
        le bon fonctionnement de l'application {{ laPasla }} ne peut être garanti.</p>

    <h3>8 - Suspension ou interruption de l’accès</h3>
    <p class="font">Yves DOLO pourra, à tout moment, limiter ou suspendre, temporairement ou non, votre accès au site en
        cas de violation de votre part des présentes.</p>

    <h3>9 - Droit applicable</h3>
    <p class="font">Le site et les présentes conditions générales d’utilisation sont soumis au droit français et le
        texte rédigé en français fait foi.</p>


    <div class="bouton">
        <a href="/">Retour</a>
    </div>
</mat-card>